Bug 152542 - [MAINTAINER] dns/opendnssec: [SUMMARIZE CHANGES]
Summary: [MAINTAINER] dns/opendnssec: [SUMMARIZE CHANGES]
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Nicola Vitale
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-24 11:50 UTC by Jaap Akkerhuis
Modified: 2010-12-11 22:50 UTC (History)
1 user (show)

See Also:


Attachments
opendnssec-1.1.3_1.patch (1.42 KB, patch)
2010-11-24 11:50 UTC, Jaap Akkerhuis
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jaap Akkerhuis 2010-11-24 11:50:09 UTC
[DESCRIBE CHANGES]
Minimum sqlite3 version should be 3.4.2

Generated with FreeBSD Port Tools 0.99
Comment 1 Nicola Vitale freebsd_committer 2010-11-26 13:25:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nivit

I will take it.
Comment 2 dfilter service freebsd_committer 2010-12-11 22:48:24 UTC
nivit       2010-12-11 22:48:20 UTC

  FreeBSD ports repository

  Modified files:
    dns/opendnssec       Makefile distinfo 
  Log:
  - Add databases/sqlite3 to BUILD_DEPENDS (minimal version required 3.4.2)
  - Bump PORTREVISION
  - Remove MD5 checksum from distinfo
  
  PR:             ports/152542
  Submitted by:   Jaap Akkerhuis <jaap@NLnetLabs.nl> (maintainer)
  
  Revision  Changes    Path
  1.8       +3 -1      ports/dns/opendnssec/Makefile
  1.7       +0 -1      ports/dns/opendnssec/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Nicola Vitale freebsd_committer 2010-12-11 22:48:42 UTC
State Changed
From-To: open->closed

Committed, thanks!